﻿.header_container {
	width: 100%;
    background: #000;
    height: 55px;
}

.header_container.row,
.header_container.row .row {/*remove row styles*/
	margin: 0 0 0 0;
}

.secondary_nav_container {
    height: 55px;
}
.secondary_nav {
    height: 55px;
    float: right;
}

.secondary_nav_wrapper {
    padding: 0;
}

/*Navigation Styles*/
.fade_subnav .container {/*customize container element*/
	width: auto;
	padding: 0 0 0 0;
}

@media screen and (min-width: 768px) {
	.main_submenu {
		display: block !important;
		top: 40px;
		left: 0;
		width: 100%;
		overflow: hidden;
		padding: 20px 0;
		margin-left: 0;
		background: #fff;
	}
}
.fade_nav .main_submenu:before,
.fade_nav .main_submenu:after {
	content: "";
	display: table;
	line-height: 0;
}
.fade_nav .main_submenu:after {
	clear: both;
}

.main_navigation .navbar-inner {
	border: 0;
	padding: 0 0 0 0;
}

.fade_nav {
	height: 0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	top: 43px;
	min-height: 0;
}

@media screen and (max-width: 767px){
	.top_level_link .subnav_container.subnav_container {
		top: 0;
	}
}
@media only screen and (max-width: 1024px) {
	li.top_level_link ul li a {
		min-height: 40px;
	}
	li.top_level_link ul li a:hover {
		text-decoration: none;
		background: transparent;
        color: #eb1c24;
	}
	li.top_level_link ul li.subnav_header a:hover {
		background: #ddd;
	}
	li.top_level_link > a {
		min-height: 55px;
	}
}

.header_container .navbar-inner {
	padding: 0 0 0;
	background-image: url('');
	background-color: #fff;
	border: 0;
	box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
.header_container .secondary_nav .navbar-inner {
	background: transparent;
	filter: none;
}
.header_container .secondary_nav .navbar-inner .nav {
	margin-right: 0;
}
.header_container .secondary_nav li {
	font-size: 12px;
	height: 55px;
	font-weight: bold;
}
    .header_container .secondary_nav li a {
        padding: 0 12px;
        height: 55px;
        line-height: 55px;
        color: #fff;
        text-decoration: none;
        display: inline-block;
    }
.secondary_nav .view_cart a {
    background: transparent url('//d1pdyfnmzhu191.cloudfront.net/images/default-source/default-album/shoppingcart-icon.png?Status=Temp&amp;sfvrsn=2') no-repeat;
    display: inline-block;
    height: 20px;
    padding-top: 0;
    padding-left: 45px;
    margin-top: 0;
    color: white;
    background-size: 25px 20px;
    background-position: center;
}

/*Search Styles*/
.header_search_form {
	width: 40px;
    height: 30px;
    position: relative;
}
.header_search_form input.search-query {
	color: #555;
	padding: 0 5px;
	min-height: 20px;
	margin-right: 15px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
    border: 0;
    display: none;
    position: absolute;
    bottom: -20px;
    right: 0;
    width: 200px;
    z-index: 10000;
}
.header_search_form:hover input.search-query {
    display: block;
}
@media (max-width: 1024px) {
  .header_search_form input.search-query {
    margin-right: 0;
  }
}

.header_search_form input.search-button {
	background: transparent url('/Content/img/header-social-sprite.png');
	border: 0;
	height: 24px;
	width: 24px;
	background-position: -234px 38px;
    margin-left: 7px;
    text-indent: -99em;
}

@media screen and (max-width: 767px) {
  .mobile_only.search {
    height: 20px;
  }

  .mobile_only.search .header_search_form input.search-query {
    outline: none;
    -webkit-box-shadow: none;
    padding: 0 5px;
    display: inline-block;
    margin-top: 5px;
  }

  .header_search_form {
    width: 100%;
  }
  li.mobile_only.search {
    border-right: 0;
    position: relative;
    height: 82px;
  }
  li.mobile_only.search input.search-query {
    background-color: #0063a7;
    /*from removed col styles*/
    margin-left: 30%;
    width: 65%;
    color: #b2d3ec;
    font-weight: bold;
    border: 0;
  }
  .summer_page li.mobile_only.search input.search-query {
    background-color: #000;
    color: #fff;
  }
  .summer_page li.mobile_only.search input.search-query,
  .summer_page li.mobile_only.search input.search-query::-webkit-input-placeholder,
  .summer_page li.mobile_only.search input.search-query:-moz-placeholder, /* Firefox 18- */
  .summer_page li.mobile_only.search input.search-query:-moz-placeholder,  /* Firefox 19+ */
  .summer_page li.mobile_only.search input.search-query:-ms-input-placeholder{/*removed col styles*/
    color: #fff;
  }

  li.mobile_only.search input.search-button {
    position: absolute;
    left: 30px;
  }
}
/*END Search Styles*/

@media(max-width:900px) {
	.header_container .secondary_nav li a {
		padding: 0 6px;/* Making sure that search field is not pushed to second line. */
	}
}
.summer_page .secondary_nav li {
	border-right: 1px solid #000;
}

.secondary_nav li a {
	padding: 0;
	height: auto;
}
.secondary_nav li a:hover {
	text-decoration: underline;
}
.secondary_nav li a.header_icon {
	height: 30px;
	padding: 10px 15px 10px 16px;
}
.secondary_nav .navbar-inner li a {
	font-size: 1.2em;/*12/10*/
}

.header_container ul li a.header_icon,
.header_container ul li a.header_icon:hover {
	background: transparent url('/Content/img/header-social-sprite.png');
}
.header_container ul li a.header_icon.header_facebook_icon {
	background-position: -11px 38px;
}
.header_container ul li a.header_icon.header_facebook_icon:hover {
	background-position: -11px -17px;
}
.header_container ul li a.header_icon.header_instagram_icon {
	background-position: -68px 38px;
}
.header_container ul li a.header_icon.header_instagram_icon:hover {
	background-position: -68px -17px;
}
.header_container ul li a.header_icon.header_youtube_icon {
	background-position: -122px 38px;
}
.header_container ul li a.header_icon.header_youtube_icon:hover {
	background-position: -122px -17px;
}
.header_container ul li a.header_icon.header_twitter_icon {
	background-position: -179px 38px;
}
.header_container ul li a.header_icon.header_twitter_icon:hover {
	background-position: -179px -17px;
}

.header_container ul li.header_cart {
	margin-top: 2px;
	margin-bottom: 2px;
	border-right: 0;
}
.header_container ul li.header_cart a {
	background: transparent url('/Content/img/mammoth-icon-shoppingbag-small.png') no-repeat;
	display: inline-block;
	width: 20px;
	height: 30px;
	padding: 6px 4px;
	color: black;
}
.header_container ul li.header_cart a:hover {
	color: #83b4d8;
}

/*main navigation*/

.main_navigation {
	position: relative;
	background: #fff;
	min-height: 0;
	border: 0;
	margin: 0 0 0 0;
}
@media screen and (min-width: 768px) {
    .main_navigation {
        display: block !important;
    }
}

.main_navigation ul {
	margin-top: 0; /*This is an IE fix*/
    padding-left: 0;
}
.main_navigation ul.primary_nav {
	width: 99.99%;
	position: relative;
    margin: 0 0 0 0;
}

.primary_nav,
.secondary_nav,
.subnav_linkset {
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
}

/* .nav_count-X is needed for IE */
@media screen and (min-width: 768px) {
	.top_level_link:hover .subnav_container {
		display: block;
		height: auto;
		opacity: 1;
		overflow: visible;
		position: absolute;
		visibility: visible;
		z-index: 100001;
		bottom: auto;
		min-height: 200px;
		width: auto;
	}

	.main_navigation ul li.top_level_link:hover > a {
		background: #000;
		border-left-color: #000;
		color: #fff;
	}
	.top_level_link {
        height: 46px;
        overflow: hidden;
    }
	.top_level_link:hover {
    overflow: visible;
  }

  .main_navigation ul li.top_level_link > a {
    min-height: 45px;
    padding: 0 0 0 0;
  }

  .top_level_link .subnav_container.subnav_container {
    top: 46px;
  }

	.main_navigation ul.primary_nav {
		display: flex;
	}

	.main_navigation ul.primary_nav li.top_level_link
	.winter_page .main_navigation ul.primary_nav > li.winter_nav,
	.summer_page .main_navigation ul.primary_nav > li.summer_nav,
	.main_navigation ul.primary_nav > li {
		flex-basis: 100%;
	}

	.main_navigation ul.primary_nav li.top_level_link.nav_count-5 {
		width: 20%;
	}
	.main_navigation ul.primary_nav li.top_level_link.nav_count-6 {
		width: 16.666%
	}
	.main_navigation ul.primary_nav li.top_level_link.nav_count-7 {
		width: 14.285%
	}
	.main_navigation ul.primary_nav li.top_level_link.nav_count-8 {
		width: 12.5%;
	}
	.main_navigation ul.primary_nav li.top_level_link.nav_count-9 {
		width: 11.111%
	}
	.main_navigation ul.primary_nav li.top_level_link.nav_count-10 {
		width: 10%;
	}
}

.main_navigation ul li:first-child a {
	border-left: 0;
}
li.top_level_link > a {
	display: inline-block;
	text-align: center;
	padding: 10px 0;
	text-shadow: none;
	width: 100%;
	cursor: default;
}

.summer_page .main_navigation ul li.top_level_link > a {
	border-left: 1px solid #000;
}
.main_navigation ul li.top_level_link:first-child > a {
	border-left: 0;
}
.main_navigation ul li.top_level_link:first-child > a:hover {
	border-left: 0;
}
.section_plan_a_vacation .main_navigation li.plan_a_vacation.top_level_link > a,
.section_ski_ride .main_navigation li.ski_ride.top_level_link > a,
.section_bike_adventure .main_navigation li.bike_adventure.top_level_link > a,
.section_lessons_rentals .main_navigation li.lessons_rentals.top_level_link > a,
.section_golf .main_navigation li.golf.top_level_link > a,
.section_winter_activites .main_navigation li.winter_activities.top_level_link > a,
.section_summer_activites .main_navigation li.summer_activities.top_level_link > a,
.section_shop_dine .main_navigation li.shop_dine.top_level_link > a,
.section_groups_weddings .main_navigation li.groups_weddings.top_level_link > a,
.main_navigation ul li.top_level_link > a:hover,
.main_navigation .nav > li > a:focus,
.main_navigation .nav > li > a:hover,
.main_navigation .nav > li > a.active,
.main_navigation .nav > li > a.active:hover,
.main_navigation .nav > li > a.active:focus {
	background: #000;
    color: #fff;
}

.section_plan_a_vacation .main_navigation li.plan_a_vacation.top_level_link > a.inactive:hover,
.section_ski_ride .main_navigation li.ski_ride.top_level_link > a.inactive:hover,
.section_bike_adventure .main_navigation li.bike_adventure.top_level_link > a.inactive:hover,
.section_lessons_rentals .main_navigation li.lessons_rentals.top_level_link > a.inactive:hover,
.section_golf .main_navigation li.golf.top_level_link > a.inactive:hover,
.section_winter_activites .main_navigation li.winter_activities.top_level_link > a.inactive:hover,
.section_summer_activites .main_navigation li.summer_activities.top_level_link > a.inactive:hover,
.section_shop_dine .main_navigation li.shop_dine.top_level_link > a.inactive:hover,
.section_groups_weddings .main_navigation li.groups_weddings.top_level_link > a.inactive:hover,
.main_navigation ul.nav > li > a:hover {
	background: #eee;
	color: #000;
}

.section_plan_a_vacation .main_navigation li.plan_a_vacation.top_level_link > a.inactive,
.section_ski_ride .main_navigation li.ski_ride.top_level_link > a.inactive,
.section_bike_adventure .main_navigation li.bike_adventure.top_level_link > a.inactive,
.section_lessons_rentals .main_navigation li.lessons_rentals.top_level_link > a.inactive,
.section_golf .main_navigation li.golf.top_level_link > a.inactive,
.section_winter_activites .main_navigation li.winter_activities.top_level_link > a.inactive,
.section_summer_activites .main_navigation li.summer_activities.top_level_link > a.inactive,
.section_shop_dine .main_navigation li.shop_dine.top_level_link > a.inactive,
.section_groups_weddings .main_navigation li.groups_weddings.top_level_link > a.inactive {
	background: #fff;
	color: #666;
	border-left-color: #0063a7;
}
.summer_page .section_plan_a_vacation .main_navigation li.plan_a_vacation.top_level_link > a.inactive,
.summer_page .section_ski_ride .main_navigation li.ski_ride.top_level_link > a.inactive,
.summer_page .section_bike_adventure .main_navigation li.bike_adventure.top_level_link > a.inactive,
.summer_page .section_lessons_rentals .main_navigation li.lessons_rentals.top_level_link > a.inactive,
.summer_page .section_golf .main_navigation li.golf.top_level_link > a.inactive,
.summer_page .section_winter_activites .main_navigation li.winter_activities.top_level_link > a.inactive,
.summer_page .section_summer_activites .main_navigation li.summer_activities.top_level_link > a.inactive,
.summer_page .section_shop_dine .main_navigation li.shop_dine.top_level_link > a.inactive,
.summer_page .section_groups_weddings .main_navigation li.groups_weddings.top_level_link > a.inactive {
	border-left-color: transparent;
}
.primary_nav {
	margin-right: 0;
}

/*Logo Styles*/

/*END Logo Styles*/

@media (max-width: 1024px) {
	.header_container .secondary_nav {
		margin-left: 0;
	}
}

@media (max-width: 976px) and (min-width: 767px) {
	.header_container .secondary_nav {
		margin-left: 0;
	}
}

@media only screen and (max-width: 767px) {/*mobile*/
	.header_container {
		background-color: #000;
	}

	[class*="col"].secondary_nav {/*remove col styles*/
		margin-left: 0;
	}
	.winter_page .main_navigation ul.primary_nav > li.winter_nav,
	.summer_page .main_navigation ul.primary_nav > li.summer_nav,
	.main_navigation ul.primary_nav li {
		width: 100%;
	}

	.header_container ul li.top_level_link {
		height: 60px;
	}
	.header_container .main_submenu ul li {
		line-height: 0em;
	}
	.fade_subnav .main_submenu,
	[class*="col"].subnav_promo,/*remove .col styles*/
	.main_submenu div.subnav_mainlinks ul:first-child {
		display: none;
	}
	.subnav_linkset {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		-ms-column-count: 1;
		column-count: 1;
		-moz-column-gap: 0;
		-webkit-column-gap: 0;
		-ms-column-gap: 0;
		column-gap: 0;
		margin-left: 0;
		height: auto;
	}
	.fade_nav .main_submenu {
		height: auto;
	}
	.main_navigation ul li.top_level_link:first-child > a {
		border-left: 2px solid #000;
	}
	.main_navigation ul li.top_level_link:first-child > a:hover {
		border-left: 2px solid #999;
	}
	.main_navigation ul li.top_level_link a {
		text-align: left;
		padding-left: 2.5%;
		padding-top: 16px;
		font-size: 1.1em;
        position: relative;
	}
    .main_navigation .subnav_container li.top_level_link:hover a {
        padding-left: 2.5%;
    }
	.main_navigation ul li a.active,
	.main_navigation.navbar .nav>li>a:focus,
	.main_navigation.navbar .nav>li>a:hover {
    border-left-color: #000;
  }
  .main_navigation.navbar .nav>li>a:focus,
  .main_navigation.navbar .nav>li>a:focus:after {
    color: #fff;
    background-color: #000;
  }
	.main_navigation ul li.top_level_link > a:before,
	.summer_page .main_navigation ul li.top_level_link > a:before {
		width: 2px;
    background: #000;
    position: absolute;
    left: 0;
	}
	
	.primary_nav {
		border-bottom: 0;
	}
	.fade_nav {
		height: auto !important;
		top: 0;
		display: none;
	}
	.fade_nav .main_submenu {
		height: auto;
		position: relative;
		width: 100%;
		min-width: 100%;
		top: 0;
	}
	.fade.main_submenu {
		padding: 0 0 0 0;
		opacity: 1;
	}
	.subnav_linkset li {
		background: #ddd;
		border-bottom: 1px solid #fff;
	}
	.main_navigation .subnav_linkset li:first-child a,
	.subnav_linkset li a {
		border-left: 4px solid #999;
		line-height: 20px;
	}
	.top_level_link a {
		border-bottom: 1px solid #fff;
	}
	.top_level_link a.active {
		border-bottom: 0;
	}
	.top_level_link > a:after {
		content: '+';
		font-size: 40px;
		color: #fff;
		position: absolute;
		right: 20px;
		top: -6px;
        height: 54px;
	}
	.top_level_link > a.active:after {
		content: '\2013';
		color: #fff;;
	}
	.header_container ul li.top_level_link {
		height: auto;
	}
	.main_navigation ul li.top_level_link > a {
		width: 100%;
        cursor: pointer;
	}
	.fade_subnav .main_submenu ul li a,
	.header_container .main_submenu ul li a {
		height: 20px;
		padding-top: 14px;
		padding-bottom: 14px;
		color: #666;
		font-weight: normal;
	}

	.main_navigation ul.primary_nav > li.mobile_only > a,
	.main_navigation ul li.mobile_only a,
	.main_navigation ul li.mobile_only a.active,
	.main_navigation.navbar .nav > li.mobile_only > a:focus,
	.main_navigation.navbar .nav > li.mobile_only > a:hover,
	.main_navigation ul.primary_nav li.mobile_only {
		background: #0063a7 url('');
		color: #b2d3ec;
		text-shadow: transparent 0 0 0;
	}
	.summer_page .main_navigation ul.primary_nav > li.mobile_only > a,
	.summer_page .main_navigation ul li.mobile_only a,
	.summer_page .main_navigation ul li.mobile_only a.active,
	.summer_page .main_navigation.navbar .nav > li.mobile_only > a:focus,
	.summer_page .main_navigation.navbar .nav > li.mobile_only > a:hover,
	.summer_page .main_navigation ul.primary_nav li.mobile_only {
		background-color: #000;
		color: #fff;
	}
  .summer_page ul.primary_nav li.mobile_only input::-webkit-input-placeholder {
    color: #fff;
  }
	ul.primary_nav li.mobile_only input::-webkit-input-placeholder {
		color: #b2d3ec;
		font-weight: 100;
    font-size: 16px;
	}
	.main_navigation ul.primary_nav li.mobile_only {
		border-top: 10px solid #124d84;
		border-bottom: 10px solid #124d84;
		padding: 20px 0 21px;
		width: 50%;
	}
	.summer_page .main_navigation ul.primary_nav li.mobile_only {
		border-top: 10px solid #f1764a;
		border-bottom: 10px solid #f1764a;
	}

	.navbar .nav > li.mobile_only.my_account > a {
		padding: 0;
	}
}


.header_container ul li a.header_icon.header_periscope_icon {
	background-image: url(/Content/img/social/periscope.png);
	background-size: 24px;
	background-repeat: no-repeat;
	background-position: center 0;
}
.header_container ul li a.header_icon.header_periscope_icon:hover {
	background-image: url(/Content/img/social/periscope_orange.png);
}
.header_container ul li a.header_icon.header_snapchat_icon {
	background-image: url(/Content/img/social/snapchat.png);
	background-size: 24px;
	background-repeat: no-repeat;
	background-position: center 0;
}
.header_container ul li a.header_icon.header_snapchat_icon:hover {
	background-image: url(/Content/img/social/snapchat_orange.png);
}

.ski-ride.top_level_link .subnav_container,
.ski-ride.top_level_link .subnav_container .main_submenu,
.things-to-do.top_level_link .subnav_container,
.things-to-do.top_level_link .subnav_container .main_submenu,
.top_level_link:nth-last-child(-n+2) .subnav_container,
.top_level_link:nth-last-child(-n+2) .subnav_container .main_submenu {
	left: auto;
	right: 0;
}

@media screen and (min-width: 768px) {
	.main_submenu li.subnav_header {
		border-bottom: 1px solid black;
		text-transform: uppercase;
		margin-bottom: 1em;
	}

	.main_submenu li.subnav_header a {
		color: #666;
		font-family: 'Century Gothic W01 Bold';
		font-size: 13px;
	}

	.main_submenu li.subnav_header:hover {
		cursor: default;
	}
	.subnav_linkset {
		list-style-type: none;
		display: table-cell;
		padding: 0 14px 0 0;
	}
	.subnav_linkset:first-child {
		padding-left: 14px;
	}
	.subnav_linkset.season_passes {
		margin-left: 20px;
	}
	.subnav_linkset li {
		padding: 0 0;
	}
	.subnav_linkset li a {
		padding: 5px;
		display: block;
	}
}
@media screen and (min-width: 990px) {
	li.top_level_link ul li.subnav_header a {
		padding-bottom: 26px;
	}
}
@media screen and (min-width: 1024px) {
	.subnav_linkset:first-child {
		padding-left: 24px;
	}
	ul.subnav_linkset {
		padding: 0 12px 12px;
	}
	body .container ul li.top_level_link ul li a {/*remove container reference*/
		padding-bottom: 14px;
	}
}

ul.subnav_linkset.first-timers-guide-nav_menu {
  width: 200px;
}